builddir = /build
pkgbuild_sha256sum = 884673a9e19f4e5df0e8803b2df83a9ee1e1ea0901b615ff221201026e0d2174
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
